@import url('https://fonts.googleapis.com/css?family=Heebo');

body {

	direction: rtl

}

.wpb_single_image.vc_align_left {

    text-align: right;

}

.info span {

    margin: 0 0 0 10px;

    position: absolute;

    top: 55px;

    left: 97px;

    font-size: 25px;

	color:#409253;

}

.header_v2 .sf-menu {

    margin: 70px 0 0 !important;

}

.main{

    display: table;

}

a,p,div,input,textarea,.tp-caption,.heebo,button,h1,h2,h3,h4,h5,h6{
	font-family: 'Heebo', sans-serif !important;
	direction:rtl;
}

.vc_btn3.vc_btn3-size-lg {

    font-size: 16px;

    padding: 7px 25px;

}

.main-btn button{

	color:#308a45 !important;

	font-size: 22px !important;

}

.tbutton.medium.default {

    background: #308a45 !important;

    color: #fff;

    border-radius: 5px;

    padding: 0 12px;

}

.tbutton.medium.default:hover{

	background:#308a45 !important;

	color:#fff;

} 

p {

margin-bottom: 10px;

}

.row{text-align: right;}

a {color: #6DAC7C;}

.alpha {

	margin-right: 1% !important;

	margin-left: 0 !important;

}

.omega {

	margin-left: 1% !important;

	margin-right: 0 !important;

}

.alpha.omega {

	margin-left: 0 !important;

	margin-right: 0 !important;

	}

.sf-menu {

	float: right !important;

	margin: 0 !important

}

.sf-menu li {

	float: right !important

}

.header_v4 .sf-menu li:before {

	left: auto !important;

	right: 0

}

.sf-menu li:before {

	left: auto;

	right: 0

}

.logo {

	float: right

}

.header_ads {

	float: left

}

#header .search {

	float: left !important;

}

#header .search button {

	right: auto !important;

	left: 10px !important

}

.sf-menu li:hover ul, .sf-menu li.sfHover ul {

	left: auto !important;

	right: 0 !important

}

ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {

	left: auto !important;

	right: 172px !important

}

.loop_box_one .first-post {

	float: right

}

.loop_box_one .more-posts {

	float: right;

	margin: 0 20px 20px 0;

}

.loop_box_one .more-posts .post-thumbnail {

	float: right;

	margin: 0 0 0 16px

}

.breaking-news-bar .title {

	float: right;

	padding: 0 0 0 16px

}

.tickercontainer {

	border-left: 0;

	border-right: 1px solid #D8D5D5

}

.sf-menu i {

	margin-right: 0;

	margin-left: 8px

}

ul.newsticker li {

	float: right

}

.metro-social i {

	float: left

}

.metro-social li:first-child i {

	float: none

}

.metro-social li:first-child {

	width: 48%

}

div.jp-audio,.owl-carousel .owl-stage-outer,.revolution, .anyClass, div.pp_pic_holder, .knob-box .knob, .flexslider, .official-map, .flex-viewport, .slides, .knob, .ltr, .clients, .anymore, .modern-slider {

	direction: ltr !important

}

.magazine-carousel .nexte {

	right: auto;

	left: 16px

}

.magazine-carousel .preve {

	left: 0;

	right: auto

}

.magazine-carousel .detailes {

	text-align: right

}

#toTop i {

	padding: 8px 12px 0 0

}

.loop_box_one .date i, .tab-content-items i, .tags i, .loop_box_one .view i, .list i {

	padding-left: 4px;

	padding-right: 0

}

.tab-content-items .post-thumbnail {

	float: right;

	margin: 0 0 0 10px

}

.tabs li, .wpb_tabs_nav li {

	float: right;

	margin: 0 !important;

}

.tabs li a {

	border-right: 1px solid #E6E6E6;

	border-left: 0;

}

.tabs i {

    margin:0 0 0 7px;

}

.tabs li:last-child{border-left: 1px solid #E6E6E6;}



.liststyle li i {

    float: right;

    margin: 7px 0 0 7px !important;

}



#contactForm-widget span {

	margin-right: 10px;

	margin-left: 0

}

.newsletter_row #newsletters button {

	top: 11px;

	right: auto;

	left: 14px

}

.widget #searchwidget button, #newsletters button {

	top: 6px;

	right: auto;

	left: 14px

}

.foot-menu li {

	float: right

}

.foot-menu li:before {

	right: -1px;

	left: auto

}

.loop_box_one .first-post .post-meta-ab span {

	margin-left: 0;

	margin-right: 20px

}

.tp-caption.big_white {

	padding: 6px 10px !important

}



.sf-menu li li a:hover {

	padding-right: 22px;

	padding-left: 0

}

.info,.info span {

	float: left

}

.info i {

    margin: 0 15px 0 5px;

}

.social-head {

	float: left

}

.head .social-head {

	margin-right:15px;

}

.service-icon {

	float: right;

	margin: 0 0 0 15px !important

}

.services h4 {

	float: right;

	padding: 0 15px 0 0;

	border-left: 0;

	border-right: 1px solid #CCC

}

.services .tbutton {

	float: left

}

#testimonials .flex-direction-nav .flex-next {

	right: auto;

	left: 18px

}

#testimonials .flex-direction-nav .flex-prev {

	right: auto;

	left: 0

}

.testimonial p{text-align:right;direction:rtl}

.from-meta a {

	margin: 0 8px 0 0

}

.action-one .action-t, .action-one .action-t i, .page-title {

	float: right

}

.action-one .action-button, .breadcrumbIn {

	float: left

}

.breadcrumbIn li:before {

	right: -6px;

	left: auto

}

.widget .right-arrow a i {

	right: auto;

	left: 0

}

.widget .right-arrow a:hover i, .widget .right-arrow a:hover i {

	-webkit-animation: fadeInLeft .5s;

	animation: fadeInLeft .5s;

}

/* Accordion */

.kwick_caption_text, .kwick_caption h4 {

    margin: 6px 14px 0px !important;

    width: inherit !important;

    float: none !important;

	text-align: right !important;

}

.kwick_caption_text{

	width: 37% !important;

    max-height: 12px;

    overflow: hidden;

}

.accordion-head-sign, .toggle-head-sign {

	float: right;

	margin: 0 -20px 0 10px

}

.blockquote {

	border-left: 0;

	border-right: 5px solid #E6E6E6

}

.dropcap, .dropcap-txt, .dropcap-border {

	margin: 0px 0 8px 16px;

	float: right

}

ol li {

	margin: 0 20px 0 0;

}

.Bhead span {

	left: 20px;

	right: auto;

}

.Bhead .table-badge {

	right: -12px;

	left: auto

}

.table tfoot td {

	text-align: right

}

.client-avat {

	right: 2px;

	left: auto

}

.testimonial-s .testimonial-details {

    margin: 5px 50px 8px 0;

}

.testimonial{

	float: right;

}

.testimonials .slides img {

    float: right;

}

.testimonial-s p{

    text-align: right;

    float: right;

}

.testimonial-arrow {

	right: 40px;

	left: auto

}

.testimonial-arrow2 {

	border-width: 20px 0 0 20px;

	right: 20px;

	left: auto

}

.testimonial-details2 {

	padding: 10px 10px 0;

	float: right

}



.cbp_tmtimeline:before {

	right: 26px;

	left: auto;

}

.cbp_tmtimeline > li .cbp_tmicon {

	left: auto;

	right: -14px;

	top: -22px;

	margin: 0 0 0 -25px

}

.sec_testimonials .cbp_tmtimeline > li .cbp_tmicon {

	width: 60px;

	height: 60px;

	top: 2px;

	margin: 0 6px 0 2px

}

.cbp_tmtimeline > li .cbp_tmlabel {

	margin: 0 84px 50px 1px;

	text-align: right

}

.cbp_tmtimeline > li .cbp_tmlabel:after {

	right: -11px;

	left: auto;

	border-top: 10px solid rgba(0, 0, 0, 0);

	border-bottom: 10px solid rgba(0, 0, 0, 0);

	border-left: 10px solid #050505;

	border-right: 0

}



#testimonials .cbp_tmtimeline > li .cbp_tmicon {

	left: auto;

	right: 6px;

	top: -1px;

	margin: 0 0 0 -25px

}

#testimonials .sec_testimonials .cbp_tmtimeline > li .cbp_tmicon {

	width: 60px;

	height: 60px;

	top: 2px;

	margin: 0 6px 0 2px

}

#testimonials .cbp_tmtimeline > li .cbp_tmlabel {

	margin: 0 84px 50px 1px;

	text-align: right

}

#testimonials .cbp_tmtimeline > li .cbp_tmlabel:after {

	right: -11px;

	left: auto;

	border-top: 10px solid rgba(0, 0, 0, 0);

	border-bottom: 10px solid rgba(0, 0, 0, 0);

	border-left: 10px solid #050505;

	border-right: 0

}

a.notification-close {

	left: 20px;

	right: auto

}

.notification-box p i {

	padding-left: 10px;

	border-left: 1px solid;

	margin-left: 10px;

	padding-right: 0;

	border-right: 0;

	margin-right: 0

}

.progress-bar .progress-bar-text {

	right: 8px;

	left: auto

}

.meta-more span {

	margin-left: 0;

	margin-right: 20px

}

.meta-more span:first-child {

	margin-right: 0

}

.image-author {

	float: right

}

.post .tbutton, .two-column .tbutton, .three-column .tbutton {

	float: left

}

.blockquote-post span {

	left: 20px;

	right: auto

}

ul.showcomments .thumb {

	float: right;

	margin: 0 0 0 30px

}

ul.showcomments span.date {

	float: left

}

.eventon_events_list .eventon_list_event .evcal_desc {margin-right: 5px;padding: 3px 80px 0 15px}

.eventon_events_list .eventon_list_event a.evcal_list_a {border-right-width: 3px;border-right-style: solid;border-left: 0;}

.eventon_events_list .eventon_list_event a.desc_trig:hover {border-right-width: 7px}

.eventon_fullcal .evo_fc_day {float: right}

.filterable li:before {

	left: auto !important;

	right: auto !important;

}

.filterable ul.filter {

	margin: 0 20px 0 0

}



.single-first-row h4 {

	float: right

}

.project-links {

	float: left

}

.service-i i, .service-ii i {

	margin: 0 0 0 8px

}

.service-older i {

	padding-left: 8px;

	padding-right: 0;

}

.client-carousel .preve {

	left: 0;

	right: auto;

}

.client-carousel .nexte {

	left: 16px;

	right: auto;

}

.forum .table th, .forum .table td {

	text-align: right;

	padding: 16px 20px 16px 10px

}

.forum-items a {

	margin: 0 10px 6px 0

}

.forum-items .topic-time {

	margin: 0 38px 0 0

}

.mr {

	margin-right: 0;

	margin-left: 8px

}

.bbp-pagination-count, #bbpress-forums div.bbp-forum-author, #bbpress-forums div.bbp-topic-author, #bbpress-forums div.bbp-reply-author, #bbpress-forums li.bbp-header .bbp-search-author, #bbpress-forums li.bbp-footer .bbp-search-author, #bbpress-forums li.bbp-header .bbp-forum-author, #bbpress-forums li.bbp-footer .bbp-forum-author, #bbpress-forums li.bbp-header .bbp-topic-author, #bbpress-forums li.bbp-footer .bbp-topic-author, #bbpress-forums li.bbp-header .bbp-reply-author, #bbpress-forums li.bbp-footer .bbp-reply-author {

	float: right

}

#bbpress-forums div.bbp-forum-content, #bbpress-forums div.bbp-topic-content, #bbpress-forums div.bbp-reply-content {

	margin-right: 130px;

	margin-left: 0;

	padding: 12px 0 12px 12px;

	text-align: right

}

table.shop_table, .woocommerce table.shop_table, #bbpress-forums li.bbp-header .bbp-search-content, #bbpress-forums li.bbp-footer .bbp-search-content, #bbpress-forums li.bbp-header .bbp-forum-content, #bbpress-forums li.bbp-footer .bbp-forum-content, #bbpress-forums li.bbp-header .bbp-topic-content, #bbpress-forums li.bbp-footer .bbp-topic-content, #bbpress-forums li.bbp-header .bbp-reply-content, #bbpress-forums li.bbp-footer .bbp-reply-content {

	text-align: right

}

.post-format {

	float: right;

	margin-right: 0;

	margin-left: 30px;

}

.countdown li {

	border-right: 1px solid #DFDFDF;

	border-left: 0

}

.countdown li:first-child {

	border-right: 0

}

.shopping_bag {

	float: left

}

.header_bag {

	margin: 0 10px 0 0

}

.woo-title .filter_wrapper, .view_cart_mini {

	left: 0;

	right: auto

}

.woo-title .filter_wrapper .woocommerce-ordering:before, .pa_selection:before {

	left: 14px;

	right: auto

}

#amount, .cart_list .cart_list_product_title {

	float: right;

	text-align:right;

	direction:ltr;

}

.cart_list .cart_list_product_title a{float:right;direction:rtl}

#loginform #login-button, #filter_button {

	float: left

}

.widget .list li a span, .cart_list .price_remover, #contactForm #sendMessage, #sendOrder {

	float: left

}

.view_cart:before {

	left: 17px;

	right: auto

}

.view_cart{float:left}

.checkout table.shop_table tfoot th, .checkout .woocommerce table.shop_table tfoot th {

	text-align: left;

	padding: 0 0 0 24px

}

.header_v2 .sf-menu li a:hover,.current-menu-item a {

	color:#308a45;

}

.co-date span:not(:last-child):after {

	left: -15px;

	right: auto

}

.header_v4 .sf-menu li{

	float: none !important;

	}

.header_v4 .sf-menu {

	margin: 0 auto !important;

	width:100%;

}

.header_v4 .sf-menu li li {

	text-align: right

}

.info span {

	margin: 0 0 0 10px;

}

#LandingPage .header_v2 .sf-menu {

	margin: 14px 0 0 -20px !important

}

.sf-menu ul{width:172px}

.sf-menu ul li .subarrow{float:left}



.services.sb1 h3 {

    border-left:none;

    border-right: 1px solid #ccc;

    float: right;

    padding: 0 15px 0 0;

}



.ui-accordion-header-icon {

    left: 11px !important;

	right:auto !important;

    top: 13px !important;

}





.wpb_accordion .wpb_accordion_wrapper .wpb_accordion_header a {

    padding-left: 21px;

    padding-right: 3px;

}



.owl-carousel.nav_titlebar .owl-controls .owl-nav .owl-next {

    left: 0;

    right: auto;

}



.owl-carousel.nav_titlebar .owl-controls .owl-nav .owl-prev {

    left: 15px;

    right: auto;

}



.testimonials .flex-direction-nav .flex-next {

    left: 15px;

    right: auto;

}

.testimonials .flex-direction-nav .flex-prev {

    left: 0;

    right: auto;

}



.testimonials:hover .flex-prev{

	right:auto !important;

	left:0 !important;

	}



.testimonials:hover .flex-next{

	right:auto !important;

	left:15px !important;

	}



.tabs-content, .wpb_tab {border-radius: 4px 0 4px 4px;}



.wpb_tabs_nav li:first-child a {margin: 0 0 -1px !important;}

.wpb_tabs_nav li:last-child a {border-left:1px solid #ddd}

.wpb_tabs .wpb_tabs_nav li {

    float: right;

    margin: 0 0 0 -1px !important;

}



.wpb_tabs .wpb_tabs_nav li {float: right !important;}



.tabs li a, .wpb_tabs_nav li a {margin: 0 0 -1px !important}





.foot-menu {float:left}

.copyright {float:right}



.widget li a:before{

	float:right;

	margin-left:5px;

	content:"\f0d9";

	margin-right:0;

}

.tabs-content li a:before,

.recent-portfolio li a:before{

	content:"";

	}



.recent-portfolio {

    direction: ltr;

}

.big-slider .flex-direction-nav .flex-next:before {border-width:0}

.big-slider .flex-direction-nav .flex-prev:before {

    border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #575757;

    border-style: solid;

    border-width: 10px 0 10px 10px;

    content: "";

    height: 0;

    left: 1px;

    position: absolute;

    top: -20px;

    transform: rotate(360deg);

    width: 0;

}



.big-slider .flex-direction-nav .flex-prev {

    border-radius:0 !important;

    left: -10px !important;

	right:auto !important;

}



.big-slider .flex-direction-nav .flex-next {

    border-left: 1px solid rgba(236, 236, 236, 0.3);

    left: 25px !important;

    right: auto !important;

}





.big-slider h3,.big-slider p{right:5%;left:auto}





.projectslider .flex-direction-nav{

    left: 135px;

    right: auto;

}



.thumb-medium .projectslider .flex-direction-nav{

    left: 120px;

    bottom:0;

}



.thumb-small .projectslider .flex-direction-nav{

    left: 105px;

    bottom:-12px;

}



.service-i .sb-desc,.service-i .circle-icon{float:right}

.service-i .circle-icon{margin:auto 0 auto 10px}



.wpcf7 input, .wpcf7 textarea, .wpcf7 select{float:right;height:45px;}



sb-slider h3 {

    font-size: 22px;

    padding: 15px 20px;

}



.sb-slider h3 span {

    font-size: 13px;

    padding: 7px 0 5px;

}

.wpb_button i.icon {

    margin-left: 0;

    margin-right: 5px;

}



.wpb_btn-large i.icon {

    margin-left: 0;

    margin-right: 9px;

}





ul.newst li{text-align: left;}

ul.newst li span{direction: ltr;float: left;margin-right: 10px;}





.from-blog .detailes {

    direction: rtl;

    text-align: right;

}



.widget_product_search input[type="submit"],

.widget input[type="submit"], .footer_widget input[type="submit"] {

    left: 10px;

    right: auto;

}



.title-icon {

    padding-left: 6px;

	padding-right:0;

}



.vc_progress_bar .vc_single_bar .vc_bar{left:auto;right:0}



.kwick_caption h4{float:right}



.owl-carousel .owl-item img {

    display: block;

}



.wpcf7 p{text-align:right}



.sf-menu li.submenu_2col ul{left:auto !important;right:-120px !important}

.sf-menu li.submenu_3col ul{left:auto !important;right:-210px !important}

.sf-menu li.submenu_4col ul{left:auto !important;right:-300px !important}



#footer .footer_widget{float:right}

.footer_widget.grid_3 .recent-portfolio ul li {

    float: right;

    margin: 0 0 10px 10px;

}



.portfolio li, .uowl{

	float:right;

	margin:0px 0px 1% 1% !important;

	}



.isrtl .portfolio5 .portfolio li:nth-child(5n),.isrtl .portfolio4 .portfolio li:nth-child(4n),.isrtl .portfolio3 .portfolio li:nth-child(3n),.isrtl .portfolio2 .portfolio li:nth-child(2n) {

    margin-right:0px !important;

	margin-left:0px !important;

}



.portfolio5 .portfolio.msnry li:nth-child(5n), .portfolio4 .portfolio.msnry li:nth-child(4n), .portfolio3 .portfolio.msnry li:nth-child(3n), .portfolio2 .portfolio.msnry li:nth-child(2n){

	margin-left:1% !important;

	}



.project-links a {

    direction: ltr !important;

    float: left;

}

.project-links .mi {

    margin-left: 0 !important;

    margin-right: 5px !important;

}



.project-links .mii {

    margin-left: 5px !important;

    margin-right: 0 !important;

}



.woocommerce .woocommerce-error .button,

.woocommerce .woocommerce-info .button,

.woocommerce .woocommerce-message .button{

	float:left !important;

	}

.woocommerce .star-rating{float:left !important}



.woocommerce ul.cart_list li img,

.woocommerce ul.product_list_widget li img{

	float:right !important;

	margin-left: 10px !important;

    margin-right: 0;

	}

.woocommerce .widget_shopping_cart .cart_list li a.remove,

.woocommerce.widget_shopping_cart .cart_list li a.remove{

	left:0 !important;

	right:auto !important;

	}



.woocommerce-checkout #payment div.payment_box:after {

    left: auto !important;

    right: 13px !important;

}



.woocommerce-checkout #payment ul.payment_methods li{text-align: right !important; }



.woocommerce-checkout #payment div.payment_box:after {

    left: auto !important;

    right: 13px !important;

}

.woocommerce-checkout #payment ul.payment_methods li img {display: block !important;}

.woocommerce-checkout #payment .payment_method_paypal .about_paypal {line-height: 20px !important;}

.woocommerce-checkout #payment div.payment_box.payment_method_paypal{margin-top:25px !important}



.checkout table.shop_table tfoot th,

.checkout .woocommerce table.shop_table tfoot th {

    padding: 10px 12px 0 0 !important;

	text-align:right;

}

.woocommerce table.shop_table th,.woocommerce table.shop_table td{text-align:right;}



.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{float:right !important;margin:0 0 2.992em 3.8% !important}

.woocommerce ul.products li.last, .woocommerce-page ul.products li.last{margin-left:0 !important;}





.footer_widget .address div {

    direction: ltr;

    height: 30px;

    margin-right: 25px;

    text-align: right;

	line-height: 25px;

}

.footer_widget .address div i {float:right}

.footer_widget .address p {margin-bottom: 20px;}



ul.comment-list .commentmetadata {

    left: 0;

    right: auto;

}



ul.children {

    padding-right: 80px;

	padding-left:0;

}

ul.comment-list .fn{float:right}



.comment-author .image-author {

    margin: 0 0 25px 20px;

}

ul.comment-list .says {

	padding-left:0;

    padding-right: 8px;

}

ul.comment-list .reply {

    right: 12px;

	left:auto;

}

.btn-share {

    float: right;

    margin-left: 10px;

    margin-right: 0;

}

#header .search input {

    font-size: 14px;

    width: 145px;

}

#header .search input {

    margin: 9px 0;

    padding: 0 10px;

    line-height: 24px;

    height: 24px;

    border: 1px solid #f0f0f0;

    border-radius: 15px;

    font-size: 14px;

    color: #ACACAC;

}

.footer-last.mtf {

    margin-top: 0 !important;

border-top: 1px solid #f0f0f0;

}

#footer {

    padding: 50px 0;

}

#menu-orange-footer a {

color: #FFFFFF;

}

#menu-green-footer a {

color: #FFFFFF;

}

#menu-blue-home-footer a {

color: #FFFFFF;

}

.logo a {

display: inline;

margin-left: 15px; 

}



.logged-in-as{text-align:left}

#commentform .form-submit #submit {max-width: 160px;}



.mi { margin-right: 0 !important; margin-left: 4px !important }

.mid { margin-right: 0px !important; margin-left: 8px !important }

.mii { margin-left: 0px !important; margin-right: 4px !important }

.miid { margin-left: 0px !important; margin-right: 8px !important }



.mt { margin-top: 20px !important }

.mtt { margin-top: 30px !important }

.mtf { margin-top: 40px !important }

.mts { margin-top: 70px !important }



.mb { margin-bottom: 20px !important }

.mbt { margin-bottom: 30px !important }

.mbf { margin-bottom: 25px !important; }

.mbs { margin-bottom: 70px !important  }



.fll { float: left; margin: 28px 0 0 !important; }

.flr { float: right; margin: 0 0 10px 20px !important }

.righter {float: right !important}

.lefter {float: left !important}



.sf-menu a {

opacity: 1.0;

font-family: 'Heebo', sans-serif !important;

}

.head .standards-logos {

    position: absolute;

    left: 50px;

    top: 40px;

}

#header .logo {

    width: auto;

    margin-top: 5px;

    margin-bottom: 5px;

    z-index: 9999;

    position: relative;

}

.social-head {

    margin-top: 62px;

}

.head .standards-logos {

    position: absolute;

    left: 40px;

    top: 50px;

}

.ms-thumb-frame img {

    border-radius: 10px;

}

.ms-thumb-frame {

    opacity: 1.0;

}

.master-slider .ms-view.ms-basic-view {

    border-radius: 10px;

}

.ms-thumb-list.ms-dir-h {

direction: ltr;

}

a.small-logo {

vertical-align: 10px;

}

.footer_widget input[type="text"], .footer_widget input[type="email"], .footer_widget input[type="tel"] {

    border: solid 1px #2c2c2c;

    border-radius: 3px;

    box-sizing: border-box;

    color: #fff;

    cursor: text;

    font-size: 14px;

    height: 34px;

    line-height: 24px;

    margin-bottom: 2px;

    padding: 0 10px;

    transition: all 0.2s ease 0s;

    width: 100%;

    position: relative;

    float: none;

    background: rgba(255,255,255,.04);

}

.footer_widget .rekasty {

    display: inline-block;

}

.footer_widget input[type="submit"] {

color: #333333;

background: #FFFFFF;

font-size: 15px;

padding: 8px 16px;

position: relative;

left: auto;

right: auto;

width: auto;

}

.content-blk-green {

    background: #f5f6f6;

    /*padding: 0 10px 10px 10px;*/

    border: 1px solid #DDDEDF;

    border-bottom-left-radius: 5px;

    border-bottom-right-radius: 5px;

}

.content-blk-green .content-blk-tlt-green {

background: #4f7f43; /* Old browsers */

background: -moz-linear-gradient(top,  #4f7f43 0%, #6a8f5c 100%); /* FF3.6-15 */

background: -webkit-linear-gradient(top,  #4f7f43 0%,#6a8f5c 100%); /* Chrome10-25,Safari5.1-6 */

background: linear-gradient(to bottom,  #4f7f43 0%,#6a8f5c 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4f7f43', endColorstr='#6a8f5c',GradientType=0 ); /* IE6-9 */

    color: #FFFFFF;

    font-size: 18px;

    font-weight: normal;

    padding: 10px 10px 10px;

    display: block;

    margin: 0 -15px;

font-family: arial, Arial, Helvetica, sans-serif;

}

.content-blk-green .content-blk-cnt-green {

    background: #f5f6f6;

    padding: 20px 0;

    margin: 0 -5px;

font-family: arial, Arial, Helvetica, sans-serif;

}

.content-blk-grey {

    background: #f5f6f6;

    /*padding: 0 10px 10px 10px;*/

    border: 1px solid #DDDEDF;

    border-bottom-left-radius: 5px;

    border-bottom-right-radius: 5px;

}

.content-blk-grey .content-blk-tlt-grey {

background: #6f7072; /* Old browsers */

background: -moz-linear-gradient(top,  #6f7072 0%, #6f7072 100%); /* FF3.6-15 */

background: -webkit-linear-gradient(top,  #6f7072 0%,#6f7072 100%); /* Chrome10-25,Safari5.1-6 */

background: linear-gradient(to bottom,  #6f7072 0%,#6f7072 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6f7072', endColorstr='#6f7072',GradientType=0 ); /* IE6-9 */

    color: #FFFFFF;

    font-size: 18px;

    font-weight: normal;

    padding: 10px 10px 10px;

    display: block;

    margin: 0 -15px;

font-family: arial, Arial, Helvetica, sans-serif;

}

.content-blk-grey .content-blk-cnt-grey {

background: #f5f6f6;

padding: 20px 0;

margin: 0 -5px;

font-family: arial, Arial, Helvetica, sans-serif;

}

.content-blk-orange {

    background: #f5f6f6;

    /*padding: 0 10px 10px 10px;*/

    border: 1px solid #DDDEDF;

    border-bottom-left-radius: 5px;

    border-bottom-right-radius: 5px;

}

.content-blk-orange .content-blk-tlt-orange {

background: #f58c4b; /* Old browsers */

background: -moz-linear-gradient(top,  #f58c4b 0%, #f37529 100%); /* FF3.6-15 */

background: -webkit-linear-gradient(top,  #f58c4b 0%,#f37529 100%); /* Chrome10-25,Safari5.1-6 */

background: linear-gradient(to bottom,  #f58c4b 0%,#f37529 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f58c4b', endColorstr='#f37529',GradientType=0 ); /* IE6-9 */

    color: #FFFFFF;

    font-size: 18px;

    font-weight: normal;

    padding: 10px 10px 10px;

    display: block;

    margin: 0 -15px;

font-family: arial, Arial, Helvetica, sans-serif;

}

.content-blk-orange .content-blk-cnt-orange {

    background: #f5f6f6;

    padding: 20px 0;

    margin: 0 -5px;

font-family: arial, Arial, Helvetica, sans-serif;

}





.home .hp-midrowleft .hp-midrowleft-cnt {

background: #f5f6f6;

padding: 20px 10px 20px;

margin: 0;

border: 1px solid #DDDEDF;

border-bottom-left-radius: 5px;

border-bottom-right-radius: 5px;

}

.home .hp-midrowleft .content-blk-tlt-grey {

    margin-bottom: 0;

}

.home .hp-midrowright .hp-midrowright-cnt {

background: #f5f6f6;

padding: 0px 10px 0px;

margin: 0;

border: 1px solid #DDDEDF;

border-bottom-left-radius: 5px;

border-bottom-right-radius: 5px;

}

.home .hp-midrowright .content-blk-tlt-grey {

    margin-bottom: 0;

}

.home .hp-midrowmidtop .hp-midrowmidtop-cnt {

background: #f5f6f6;

padding: 20px 10px 20px;

margin: 0;

border: 1px solid #DDDEDF;

border-bottom-left-radius: 5px;

border-bottom-right-radius: 5px;

}

.home .hp-midrowmidtop .content-blk-tlt-grey {

    margin-bottom: 0;

}

.home .hp-midrowmidbottom-cnt {

background: #f5f6f6;

padding: 10px 10px 20px;

margin: 0;

border: 1px solid #DDDEDF;

border-bottom-left-radius: 5px;

border-bottom-right-radius: 5px;

}

.home .hp-midrowmidbottom .content-blk-tlt-grey {

    margin-bottom: 0;

}

.home .content-blk-tlt-grey {

background: #6c6d6f; /* Old browsers */

background: -moz-linear-gradient(top,  #6c6d6f 0%, #4f5052 100%); /* FF3.6-15 */

background: -webkit-linear-gradient(top,  #6c6d6f 0%,#4f5052 100%); /* Chrome10-25,Safari5.1-6 */

background: linear-gradient(to bottom,  #6c6d6f 0%,#4f5052 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6c6d6f', endColorstr='#4f5052',GradientType=0 ); /* IE6-9 */

color: #FFFFFF; 

font-size: 18px;

font-weight: normal;

padding: 10px 10px 10px;

display: block;

/*margin: 0 -15px;*/

}

.home .content-blk-tlt-green {

background: #4f7f43; /* Old browsers */

background: -moz-linear-gradient(top,  #4f7f43 0%, #6a8f5c 100%); /* FF3.6-15 */

background: -webkit-linear-gradient(top,  #4f7f43 0%,#6a8f5c 100%); /* Chrome10-25,Safari5.1-6 */

background: linear-gradient(to bottom,  #4f7f43 0%,#6a8f5c 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4f7f43', endColorstr='#6a8f5c',GradientType=0 ); /* IE6-9 */

color: #FFFFFF; 

font-size: 18px;

font-weight: normal;

padding: 10px 10px 10px;

display: block;

margin: 0;

}







.display-posts-listing li.listing-item {

margin-bottom: 25px;

}

.display-posts-listing li.listing-item .image img{

margin-bottom: 15px;

}

.page-id-12 .page-content .wpcf7 input, .page-id-12 .page-content .wpcf7 textarea, .page-id-12 .page-content .wpcf7 select {

    background: #ffffff;

}

.page-id-12 .page-content .wpcf7 input[type="submit"] {

background: #111111;

font-size: 18px;

padding: 8px 14px;

color: #ffffff;

}

.page-id-24 .page-content .wpcf7 input, .page-id-24 .page-content .wpcf7 textarea, .page-id-24 .page-content .wpcf7 select {

    background: #ffffff;

}

.page-id-24 .page-content .wpcf7 input[type="submit"] {

background: #111111;

font-size: 18px;

padding: 8px 14px;

color: #ffffff;

cursor: pointer;

}

.single .meta-box {

display: none;

}

.single .post-sidebar-right .thumbnail img {

display: none;

}

.tlt-home-hp {

background: #4f7f43; /* Old browsers */

background: -moz-linear-gradient(top,  #4f7f43 0%, #6a8f5c 100%); /* FF3.6-15 */

background: -webkit-linear-gradient(top,  #4f7f43 0%,#6a8f5c 100%); /* Chrome10-25,Safari5.1-6 */

background: linear-gradient(to bottom,  #4f7f43 0%,#6a8f5c 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4f7f43', endColorstr='#6a8f5c',GradientType=0 ); /* IE6-9 */

color: #FFFFFF; 

font-size: 18px;

font-weight: normal;

padding: 10px 10px 10px;

display: block;

margin: 0;

font-family: arial, Arial, Helvetica, sans-serif !important;

}

.sidebar .widget .col-title {

color: #FFFFFF;

padding: 10px 10px 10px;

margin: 0;

font-size: 18px;

border-bottom: 0px solid #000;

display: block;

background: #6e7072; /* Old browsers */

background: -moz-linear-gradient(top,  #6e7072 0%, #4e4f51 100%); /* FF3.6-15 */

background: -webkit-linear-gradient(top,  #6e7072 0%,#4e4f51 100%); /* Chrome10-25,Safari5.1-6 */

background: linear-gradient(to bottom,  #6e7072 0%,#4e4f51 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6e7072', endColorstr='#4e4f51',GradientType=0 ); /* IE6-9 */

font-weight: normal;

border-radius: 5px 5px 0 0;

font-family: arial, Helvetica, Arial, sans-serif;

}

.pnimi-drop-down-bg {

    background: none repeat scroll 0 0 #F5F6F6;

    border: 1px solid #DDDEDF;

    border-bottom-left-radius: 5px;

    border-bottom-right-radius: 5px;

    padding: 10px 5px;

    text-align: right;

    width: 100%;

    box-sizing: border-box;

    font-size: 12px;

}

.widget select {

    border: 1px solid #DDDDDD;

    border-radius: 4px;

    color: #666666;

    padding: 7px;

    width: 100%;

}



.page-id-24 .content-blk-green input[type="text"], .page-id-24 .content-blk-green input[type="email"], .page-id-24 .content-blk-green input[type="tel"] {

    border-radius: 5px;

    color: #333;

    font-size: 15px;

    height: 38px;

    line-height: 28px;

    margin: 0;

    background: #FFFFFF;

    border: 1px solid #CCC;

    float: none;

    box-sizing: border-box;

    cursor: text;

    padding: 0 10px;

    transition: all 0.2s ease 0s;

    width: 100%;

    position: relative;

    font-family: arial, Helvetica, Arial, sans-serif;

}

.page-id-24 .content-blk-green textarea {

height: 100px;

font-family: arial, Helvetica, Arial, sans-serif;

font-size: 15px;

border-radius: 5px;

    color: #333;

    font-size: 15px;

    line-height: 28px;

    margin: 0;

    background: #FFFFFF;

    border: 1px solid #CCC;

    float: none;

    box-sizing: border-box;

    cursor: text;

    padding: 0 10px;

    transition: all 0.2s ease 0s;

    width: 100%;

    position: relative;

    font-family: arial, Helvetica, Arial, sans-serif;

}

.page-id-24 .content-blk-green .wpcf7-submit {

background: #045596; /* Old browsers */

background: -moz-linear-gradient(top,  #045596 0%, #1968a3 100%) !important; /* FF3.6-15 */

background: -webkit-linear-gradient(top,  #045596 0%,#1968a3 100%) !important; /* Chrome10-25,Safari5.1-6 */

background: linear-gradient(to bottom,  #045596 0%,#1968a3 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#045596', endColorstr='#1968a3',GradientType=0 ) !important; /* IE6-9 */

color: #FFFFFF !important;

font-size: 15px !important;

font-family: arial, Helvetica, Arial, sans-serif;

}

.logo .small-logo img {

width: 110px;

max-width: 110px;

}

#header .logo a {

display: inline-block;

padding: 0 30px;

}

.sf-menu li {

padding: 10px 20px;

}

.sf-menu {

padding: 5px 0;

}

ul.sf-menu:last-child {

border-left: 0px solid #FFFFFF;

}

.sf-menu li.back {

    border: none;

}

.sf-menu li.sfHover ul {

top:25px;

}

.sub-menu li {

border-left: 01px solid #FFFFFF;

}

img.alignright {

    padding-left: 15px;

}

.bottom-post-list-inpage .vc_custom_heading h4 {

text-align: right !important;

}

.bottom-post-list-inpage .vc_gitem-post-data-source-post_excerpt p {

text-align: right !important;

}

.bottom-post-list-inpage .vc_gitem-post-data-source-post_excerpt a:first-child {

display: none;

}

.copyright p {

color: #FFFFFF;

}

.single .share-post {

display: none;

}



@media only screen and (min-width: 1250px) and (max-width: 1920px) {

.row {

width: 1200px;

}



}



@media only screen and (min-width: 768px) and (max-width: 960px) {

.sf-menu a.sf-with-ul {

    margin-right: 0 !important;

}

.sub-menu {

display: block !important;

visibility: visible !important;

}

.sf-menu li li {

    background: transparent !important;

    border-bottom: 0px solid #AFDEF8 !important;

    border-left: 0px solid #AFDEF8 !important;

    border-right: 0px solid #AFDEF8 !important;

    color: #FFFFFF;

}



}



@media only screen and (max-width: 767px) {

.sf-menu a.sf-with-ul {

    margin-right: 0 !important;

}

.sub-menu {

display: block !important;

visibility: visible !important;

}

.sf-menu li li {

    background: transparent !important;

    border-bottom: 0px solid #AFDEF8 !important;

    border-left: 0px solid #AFDEF8 !important;

    border-right: 0px solid #AFDEF8 !important;

    color: #FFFFFF;

}



}



@media screen and (max-width: 769px) {



.header-slogan {

display: none;

}

.social.social-head {

display: none;

}

.head .info  {

display: none;

}

.kwick_caption h4 {

    font-size: 13px !important;

    width: 18% !important;

}

}



@media screen and (max-width: 480px) {

#header .logo .small-logo {

display: none;

}

.head .standards-logos {

    position: absolute;

    left: 0px;

    top: 20px;

}



}

